package com.base.scanqrclear.utils

import com.base.scanqrclear.R

enum class ExitType(val title: Int, val content: Int) {
    APP_MANAGER(R.string.exit_app_manager, R.string.exit_app_manager_content),
    BATTERY_INFO(R.string.exit_battery_info, R.string.exit_battery_info_content),
    LARGE_FILE(R.string.exit_large_file_clean, R.string.exit_large_file_clean_content),
    PHOTO_COMPRESSION(R.string.exit_photo_compression, R.string.exit_photo_compression_content),
    SCREENSHOT(R.string.exit_screenshot_cleaner, R.string.exit_screenshot_cleaner_content),
    SIMILAR_PHOTOS(R.string.exit_similar_photos, R.string.exit_similar_photos_content),
    WHATSAPP(R.string.exit_whatsapp_clean, R.string.exit_whatsapp_clean_content),
    CLEAN(R.string.exit_clean_junk, R.string.exit_clean_junk_content),
}